/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.5.1.1726424447
Updated: 2024-09-15 18:20:47

*/

.category .page-header {
    display: none;
}

.site-header .inside-header.grid-container {
	padding-top: 0px;
	padding-bottom: 0px;
}

.main-navigation .main-nav ul li a {
    line-height: 100px;
}

@media only screen and (max-width: 992px) {
	.site-branding-container .site-branding {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	.site-header .inside-header {
		padding: 10px 20px !important;
	}
	.site-header .inside-header .header-image {
		width: 260px;
	}
}
#masthead {
    position: fixed;
    z-index: 111;
    top: 0;
    background: #ffffff;
    width: 100%;
    transition: all 0.3s ease;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
}
/* From Uiverse.io by adamgiebl */ 
.cssbuttons-io {
  position: relative;
  font-family: inherit;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.05em;
  border-radius: 0.8em;
  cursor: pointer;
  border: none;
  background: linear-gradient(to right, #41173f, #240823);
  color: ghostwhite;
  overflow: hidden;
}

.cssbuttons-io span {
  position: relative;
  z-index: 10;
  transition: color 0.4s;
  display: inline-flex;
  align-items: center;  
}

.cssbuttons-io::before,
.cssbuttons-io::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.cssbuttons-io::before {
  content: "";
  background: #000;
  width: 120%;
  left: -10%;
  transform: skew(30deg);
  transition: transform 0.4s cubic-bezier(0.3, 1, 0.8, 1);
}

.cssbuttons-io:hover::before {
  transform: translate3d(100%, 0, 0);
}

.cssbuttons-io:active {
  transform: scale(0.95);
}

.lang-dropdown {
  position: relative;
}

.lang-dropdown .lang-toggle {
	display: flex;
	align-items: center;
	gap: 0px;
}

.lang-dropdown .lang-toggle svg {
	width: 20px;
	height: 20px;
}

.lang-dropdown .lang-toggle:hover svg path {
	fill: #1e73be;
}

.main-navigation ul .pll-parent-menu-item ul {
  width: 100px;
}

/* .main-navigation ul .lang-dropdown:hover .lang-submenu {
  display: block;
} */

.main-navigation ul ul.lang-submenu li a {
  text-decoration: none;
  color: #333;
}

.home .site-content .site-main article.post-9,
.home .site-content .site-main article.post-907,
/* .site-content .site-main article.post-39, */
.site-content .site-main article.post-56,
.site-content .site-main article.post-658,
.site-content .site-main article.post-1070,
.site-content .site-main article.post-1088,
.site-content .site-main article.post-3,
.site-content .site-main article.post-1100
/* .site-content .site-main article.post-1114, */
/* .site-content .site-main article.post-1118, */
/* .site-content .site-main article.post-1061 { */
	margin-top: 6rem;
}

.site-content .site-main article.post-658,
.site-content .site-main article.post-1070 {
	margin-top: 4.5rem;
}

.modified_date {
	font-family: Poppins, sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 0px;
}
@media only screen and (max-width: 767px) {
	.main-navigation .main-nav ul li a {
		line-height: 50px;
	}
	.main-navigation ul .lang-dropdown:hover .lang-submenu {
		display: block;
		position: relative;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		opacity: 1;
		visibility: inherit;
		height: auto;
		float: none;
	}
}

/* New Header Style */

.mainHeader {
	backdrop-filter: blur(12px);
	background-color: rgba(255,255,255,.9);
	left: 0;
    position: sticky;
    right: 0;
    top: 0;
    transition: background-color .2s, transform .4s;
    width: 100%;
    z-index: 998;
}

.mainHeader .gb-navigation .gb-menu-container .gb-menu > li {
    margin-left: 40px;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu .menu-item:nth-child(1),
.mainHeader .gb-navigation .gb-menu-container .gb-menu .menu-item:nth-last-child(2) {
    margin-left: auto;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > a {    
    font-family: "Inter";
    padding: 10px 0;
	column-gap: 0px;
	line-height: 60px;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > a:hover {
	color: #482848;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > .sub-menu.gb-sub-menu {
	width: fit-content;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > .sub-menu.gb-sub-menu .menu-item a {
	padding: 10px 20px;
	transition: all ease-in .3s;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > .sub-menu.gb-sub-menu .menu-item a:hover {
	background: #482848;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > .sub-menu.gb-sub-menu .menu-item.current-menu-item a {
	background: #482848;
	color: #ffffff;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li.menu-item-1622 > .sub-menu.gb-sub-menu,
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li.menu-item-1627 > .sub-menu.gb-sub-menu {
	width: 200px;
	right: 0;
	left: 0;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu .current-menu-item > a {
    color: #482848;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li:nth-last-child(1) {
    background-color: #482848;
    color: white !important;
    border-radius: 8px;
    padding: 0px 10px;
	margin-left: 20px;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu > li:nth-last-child(1) > a {
    display: flex;
    align-items: center;
    gap: 5px;
    color: white !important;
	line-height: 21px;
}
.gb-element-d77e451d.mainHeader {
	display: none;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu {
	align-items: center;
}
.mainHeader .gb-navigation .gb-menu-container .gb-menu .menu-item a .gb-submenu-toggle {
	width: fit-content;
	margin-left: 5px;
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li {
		margin-left: 20px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .mainHeader .gb-container > .wp-block-image.size-medium {
        max-width: 220px;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu > li {
        margin-left: 16px;
    }
	.mainHeader .gb-container .gb-navigation {
		width: auto;
	}
	.mainHeader {
		backdrop-filter: inherit;
    }
	.mainHeader .gb-container {
        justify-content: space-between;
    }
    .mainHeader .gb-container > .wp-block-image.size-medium {
        max-width: 276px;
		z-index: 1111;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu-toggle {
        padding: 7px;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu {
        padding: 20px;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu .menu-item:nth-child(1), .mainHeader .gb-navigation .gb-menu-container .gb-menu .menu-item:nth-last-child(2) {
        margin-left: 0;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu > li {
        margin-left: 0px;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu > li:nth-last-child(1) > a {
        justify-content: center;
    }
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li:nth-last-child(1) {
		padding: 0px;
		overflow: hidden;
		margin-left: 0px;
	}
	.mainHeader .gb-menu-item-mi9dae15 .gb-menu-link {
		justify-content: center;
	}
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > .sub-menu.gb-sub-menu,
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li.menu-item-1622 > .sub-menu.gb-sub-menu,
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li.menu-item-1627 > .sub-menu.gb-sub-menu {
	  	width: 100%;
		margin-bottom: 10px;
	}
	.mainHeader .gb-navigation .gb-menu-container .gb-menu {
		display: block;
	}
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > a {
		line-height: 22px;
	}
}
@media only screen and (max-width: 767px) {
    .mainHeader {
		backdrop-filter: inherit;
    }
	.mainHeader .gb-container {
        justify-content: space-between;
    }
    .mainHeader .gb-container > .wp-block-image.size-medium {
        max-width: 276px;
		z-index: 1111;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu-toggle {
        padding: 7px;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu {
        padding: 20px;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu .menu-item:nth-child(1), .mainHeader .gb-navigation .gb-menu-container .gb-menu .menu-item:nth-last-child(2) {
        margin-left: 0;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu > li {
        margin-left: 0px;
    }
    .mainHeader .gb-navigation .gb-menu-container .gb-menu > li:nth-last-child(1) > a {
        justify-content: center;
    }
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li:nth-last-child(1) {
		padding: 0px;
		overflow: hidden;
		margin-left: 0px;
	}
	.mainHeader .gb-menu-item-mi9dae15 .gb-menu-link {
		justify-content: center;
	}
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > .sub-menu.gb-sub-menu,
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li.menu-item-1622 > .sub-menu.gb-sub-menu,
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li.menu-item-1627 > .sub-menu.gb-sub-menu {
	  	width: 100%;
		margin-bottom: 10px;
	}
	.mainHeader .gb-navigation .gb-menu-container .gb-menu {
		display: block;
	}
	.mainHeader .gb-navigation .gb-menu-container .gb-menu > li > a {
		line-height: 22px;
	}
}
.heroWrapper.gb-container {}
.heroWrapper.gb-container::before {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
	background-image: linear-gradient(135deg, rgba(72, 40, 72, 0.92), rgba(97, 64, 100, 0.88));
}
.btnTheme {
	background-image: linear-gradient(135deg, #482848, #614064);
	box-shadow: rgba(72, 40, 72, 0.35) 0px 8px 32px -8px;
	transition: all ease .3s;
}
.btnTheme:hover {
	background-image: linear-gradient(135deg, #614064, #482848);
}
ul.listingIcon {
	margin: 0px;
}
.listingIcon li {
	font-size: 16px;
    line-height: 1.5;
    color: #221b22;
	list-style-type: none;
	display: flex;
    align-items: flex-start;
    column-gap: 12px;
    row-gap: 12px;
}
.listingIcon li:not(:first-child) {
	margin-top: 12px;
}
.listingIcon li svg {
    color: rgb(72, 40, 72);
    display: block;
    fill: none;
    flex-shrink: 0;
    height: 20px;
    margin-top: 2px;
    stroke: rgb(72, 40, 72);
    width: 20px;
    overflow: hidden;
}
.accordionBlock {
    font-family: Montserrat, sans-serif;
    box-sizing: border-box;
}
.faqItems {
	margin-bottom: 1rem;
    border: 0px solid #ddd;
    border-radius: 12px;
    background-color: #fafafa;
    overflow: hidden;
	box-shadow: rgba(34, 27, 34, 0.08) 0px 4px 24px -4px;
}
.faqHeading {
	align-items: center;
    color: rgb(34, 27, 34);
    cursor: pointer;
    display: flex;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 600;
    justify-content: space-between;
    line-height: 1.5;
    list-style-position: inside;
    list-style-type: disclosure-closed;
    width: auto;
    padding: 24px;
    flex-direction: row;
	border: 0px;
}
.faqHeading span {
    color: rgb(72, 40, 72);
    cursor: pointer;
    display: block;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    list-style-position: inside;
    list-style-type: disclosure-closed;
    width: auto;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
.faqContent {
	color: rgb(124, 106, 124);
    font-size: 14px;
    line-height: 1.625;
    padding: 0 24px 24px 24px;
    width: auto;
    border: 0px;
}
/* .innerHeroWrapper {
	background: linear-gradient(135deg, rgb(31, 20, 31), rgb(47, 35, 47));
} */
.contactFormBlock .wpforms-container.wpforms-container-full {
	margin: 0px;
}
.contactFormBlock .wpforms-container.wpforms-container-full .wpforms-form label {
	color: rgb(34, 27, 34);
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin: 0 0 6px 0px;
    width: auto;
    border: 0px;
	font-family: Inter, sans-serif;
}
.contactFormBlock .wpforms-container.wpforms-container-full .wpforms-form .wpforms-field-row-block label {
	margin: 6px 0 0px 0px;
	font-size: 12px;
}
.contactFormBlock .wpforms-container.wpforms-container-full .wpforms-form input,
.contactFormBlock .wpforms-container.wpforms-container-full .wpforms-form textarea {
	border: 1px solid #dddedf;
	border-radius: 8px;
    font-size: 14px;    
    line-height: 20px;
    outline-color: rgba(0, 0, 0, 0);
    outline-offset: 2px;
    outline-style: solid;
    outline-width: 2px;
	padding: 0 16px;
    width: 100%;
}
.contactFormBlock .wpforms-container.wpforms-container-full .wpforms-form input {
    height: 44px;
}
.contactFormBlock .wpforms-container.wpforms-container-full .wpforms-form textarea {
    height: 130px;
}
.contactFormBlock .wpforms-container.wpforms-container-full .wpforms-form .wpforms-submit-container .wpforms-submit {
	align-items: center;
    appearance: button;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(135deg, rgb(72, 40, 72), rgb(97, 64, 100));
    border-radius: 8px;
    box-shadow: rgba(72, 40, 72, 0.35) 0px 8px 32px -8px;
    color: rgb(255, 255, 255);
    column-gap: 8px;
    cursor: pointer;
    display: inline-flex;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    font-weight: 600;
    height: 56px;
    justify-content: center;
    line-height: 28px;    
   	padding: 0px 40px;
    row-gap: 8px;
    width: 100%;    
    grid-column-gap: 8px;
    background-size: auto;
    flex-direction: row;
   	border: 0px;
}
.contactFormBlock .wpforms-container.wpforms-container-full .wpforms-form .wpforms-submit-container .wpforms-submit::after {
	content: '';
	background: url(/wp-content/uploads/Send.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 16px;
	height: 16px;
	display: block;
	filter: invert(1);
}
.officialDataUl {
	margin: 0px;
}
.officialDataUl .dataItems {
	margin: 16px 0 0;
    width: auto;
    display: flex;
    align-items: flex-start;
    column-gap: 12px;
    row-gap: 12px;
    flex-direction: row;
    border-width: 0px;
	list-style-type: none;
}
.officialDataUl .dataItems svg {
	color: rgb(72, 40, 72);
    display: block;
    fill: none;
    flex-shrink: 0;
    height: 20px;
    list-style-type: none;    
    overflow-clip-margin: content-box;
    stroke: rgb(72, 40, 72);
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 2px;
    text-align: left;
    width: 20px;
    vertical-align: middle;
    margin: 5px 0 0;
    border: 0px;
    overflow: hidden;
}
.officialDataUl .dataItems .dataContent {
	width: auto;
    text-align: left;
    border-width: 0px;
}
.officialDataUl .dataItems .dataContent label {
	margin: 0px;
    width: auto;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    line-height: 20px;
    color: #221b22;
    border-width: 0px;
}
.officialDataUl .dataItems .dataContent p {
	width: auto;
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    color: #482848;
    margin: 0px;
}
.officialDataUl .dataItems .dataContent p a {
	color: #482848;
	text-decoration: none;
}
.site.grid-container.hfeed {
	width: 100%;
	max-width: 100%;
}
.detailsParagraph p {
	margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 24px;
    margin-left: 0px;
    width: auto;
    font-size: 16px;
    line-height: 1.625;
    color: #7c6a7c;
    border-width: 0px;
}
.detailsParagraph ul,
.detailsParagraph ol {
	margin-left: 1em;
}
.detailsParagraph ul li,
.detailsParagraph ol li {
	margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    width: auto;
    font-size: 15px;
    line-height: 1.625;
    color: #7c6a7c;
    border-width: 0px;
}
.detailsParagraph ul li strong,
.detailsParagraph ol li strong {
	color: rgba(34, 27, 34, 0.8);
}
.detailsParagraph h2 {
	margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 24px;
    margin-left: 0px;
    width: auto;
    font-size: 24px;
    line-height: 32px;
    color: #221b22;
    border-width: 0px;
}
.detailsParagraph h3 {
	margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 24px;
    margin-left: 0px;
    width: auto;
    font-size: 24px;
    line-height: 32px;
    color: #221b22;
    border-width: 0px;
}
.itemsWrap {
	box-shadow: rgba(34, 27, 34, 0.08) 0px 4px 24px -4px;
}
.itemsWrap h2.gb-headline {
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 62px;
    overflow: hidden;
}
.itemsWrap p.paragraphText {
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 65px;
    overflow: hidden;
}
.archive.category-consultoria-energetica-edificios .site.grid-container.hfeed #content.site-content,
.archive.category-building-energy-consulting .site.grid-container.hfeed #content.site-content,
.archive.category-blower-door-madrid .site.grid-container.hfeed #content.site-content,
.archive.category-blower-door-madrid1 .site.grid-container.hfeed #content.site-content {
	display: none;
}
.blogDetailsAuthor .gb-container .gb-block-image img {
	filter: invert(1);
}
.post-template-default .site.grid-container.hfeed #content.site-content {
	display: none;
}
.archive.author .site.grid-container.hfeed #content.site-content {
	display: none;
}
.authorBlockDetails.wp-block-post-author {
	align-items: center;
}
.authorBlockDetails.wp-block-post-author .wp-block-post-author__avatar {
	width: 48px;
	height: 48px;
}
.authorBlockDetails.wp-block-post-author .wp-block-post-author__name {
	font-size: 32px;
	font-family: Montserrat, sans-serif;
	font-weight: 700;
}
.itemsWrap .gb-container time.entry-date.published,
.itemsWrap .gb-container .wp-block-post-date__modified-date time {
    font-size: 14px;
    line-height: 1.625;
    color: #7c6a7c;
    border-width: 0px;
	font-weight: 400;
}
.itemsWrap .gb-container .wp-block-post-author-name a.wp-block-post-author-name__link {
	text-decoration: none;
    font-size: 14px;
    line-height: 1.625;
    color: #7c6a7c;
    border-width: 0px;
	font-weight: 400;
}
.innerHeroWrapper .gb-container .blogDetailsTitle {
	font-family: Montserrat, sans-serif;
	font-size: 48px;
	line-height: 58px;
	font-weight: 700;
	margin-bottom: 24px;
	color: #ffffff;
}
.blogDetailsAuthor .gb-container .wp-block-post-author-name,
.blogDetailsAuthor .gb-container .wp-block-post-date {
	width: auto;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
    color: #ffffff99;
    border-width: 0px;
}
.blogDetailsAuthor .gb-container .wp-block-post-author-name a {
	text-decoration: none;
	color: #ffffff99;
}
.footerMenu.wp-block-navigation li a.wp-block-navigation-item__content {
	color: rgba(255, 255, 255, 0.6);
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    list-style-type: none;
    text-align: left;
	transition: all ease-in .3s;
}
.footerMenu.wp-block-navigation li a.wp-block-navigation-item__content:hover {
	color: #ffffff;
}
.contactInfo h6.gb-headline a {
	color: rgba(255, 255, 255, 0.6);
	text-decoration: none;
}
.socialLinksInfo {
	margin: 0px;
	list-style: none;
	display: flex;
	align-items: center;
	gap: 15px;
}
.socialLinksInfo li a {
	color: rgba(255, 255, 255, 0.6);
	transition: all ease-in .3s;
	background: linear-gradient(135deg, rgb(72, 40, 72), rgb(97, 64, 100));
    box-shadow: rgba(72, 40, 72, 0.35) 0px 8px 32px -8px;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
	border-radius: 10px;
}
.socialLinksInfo li a:hover {
	color: #ffffffe6;
	background: linear-gradient(135deg, rgb(97, 64, 100), rgb(72, 40, 72));
}
.breadcrumbBlock .taxonomy-category {
	width: fit-content;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0px;
    color: #ffffff99;
}
.breadcrumbBlock .taxonomy-category a,
.breadcrumbBlock h5.gb-headline a {
	color: inherit !important;
	text-decoration: none;
}
.breadcrumbBlock .wp-block-post-title {
	width: fit-content;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0px;
    color: #ffffff99;
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
	.gb-container.itemsWrap .gb-container.gb-container-ce86bd76 {
		flex-flow: column;
  		align-items: flex-start;
	}
	.gb-container.itemsWrap .gb-container.gb-container-2486d026 {
		max-width: 100%;
	}
}
@media only screen and (max-width: 1024px) {
	.detailsParagraph h2 {
		font-size: 22px;
		line-height: 30px;
	}
	.detailsParagraph h3 {
		font-size: 24px;
		line-height: 32px;
	}
	.innerHeroWrapper .gb-container .blogDetailsTitle {
		font-size: 30px;
    	line-height: 40px;
	}
}
@media only screen and (max-width: 767px) {
	.innerHeroWrapper .gb-container .blogDetailsTitle {
		font-size: 30px;
    	line-height: 36px;
	}
}